@charset "Shift_JIS";

/* 要素リセット */
body{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 75%;
	font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	color: #111016; /* 標準文字色 */
	min-width: 900px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
	font-size: 70%;
}
/* end */

img{
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#container{
	background-image : url(bg3.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	position: relative;
}

#header{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	height: 44px;
	-moz-animation: pageroad3 3s ease;
	-webkit-animation: pageroad3 3s ease;
	-o-animation: pageroad3 3s ease;
	-ms-animation: pageroad3 3s ease;
	animation: pageroad3 3s ease;
}

#inner{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	clear: both;
}

#wrapper{
	width: 900px;
	float: left;
}

#title{
	height: 90px;
	margin: 0;
	padding: 0;
}

#main{
	padding: 40px;
	width: 96%;
	float: left;
	text-align: left;
	-moz-animation: pageroad3 3s ease;
	-webkit-animation: pageroad3 3s ease;
	-o-animation: pageroad3 3s ease;
	-ms-animation: pageroad3 3s ease;
	animation: pageroad3 3s ease;
}

#footer{
	width: 900px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-top: 0px;
	-moz-animation: pageroad3 3s ease;
	-webkit-animation: pageroad3 3s ease;
	-o-animation: pageroad3 3s ease;
	-ms-animation: pageroad3 3s ease;
	animation: pageroad3 3s ease;
}

#nav{
	width: 900px;
	height: 38px;
	overflow : hidden;
	position: absolute;
	top: 90px;
	left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eae9ef;
	-moz-animation: pageroad3 3s ease;
	-webkit-animation: pageroad3 3s ease;
	-o-animation: pageroad3 3s ease;
	-ms-animation: pageroad3 3s ease;
	animation: pageroad3 3s ease;
}

/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
.os-layoutset{
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;
	-moz-animation: pageroad2 3s ease;
	-webkit-animation: pageroad2 3s ease;
	-o-animation: pageroad2 3s ease;
	-ms-animation: pageroad2 3s ease;
	animation: pageroad2 3s ease;
}

/* ナビゲーション */
#nav ul{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	list-style-type: none;
	text-align: left;
}

#nav ul::after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#nav li{
	float: left;
	display: inline;
	font-size: 17px;
	line-height: 38px;
	height: 38px;
	overflow : hidden;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #eae9ef;
}

* html #nav li{
	/* ie6用ハック */
	width: 127px;
}

#nav li a{
	display: block;
	height: 37px;
	overflow : hidden;
	padding-left: 27px;
	padding-right: 20px;
}

* html #nav li a{
	/* ie6用ハック */
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
}

#nav a:link{
	background-image : url(kou-fu-nav1.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#nav a:visited{
	background-image : url(kou-fu-nav1.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#nav a:hover{
	background-image : url(kou-fu-nav2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#nav a:active{
	background-image : url(kou-fu-nav2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

* html #nav li a:link{
	/* ie6用ハック */
	background-image : url(kou-fu-nav1.png);
	background-position: top left;
	background-repeat: no-repeat;
}

* html #nav li a:visited{
	/* ie6用ハック */
	background-image : url(kou-fu-nav1.png);
	background-position: top left;
	background-repeat: no-repeat;
}

* html #nav li a:hover{
	/* ie6用ハック */
	background-image : url(kou-fu-nav2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

* html #nav li a:active{
	/* ie6用ハック */
	background-image : url(kou-fu-nav2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

/*--------------------------------------------------------
  トップニュース
--------------------------------------------------------*/
#news{
    width: 75%;
    margin-left: 3em;
    text-align: left;
    -moz-animation: pageroad3 3s ease;
    -webkit-animation: pageroad3 3s ease;
    -o-animation: pageroad3 3s ease;
    -ms-animation: pageroad3 3s ease;
    animation: pageroad3 3s ease;
}

.topnews{
	height: 75px;
	margin-top: -5em;
	margin-left: 6.5em;
	margin-bottom: 1em;
	padding-left:1em;
	background-color: #fef0ff;
	border: 2px #2000ff solid;
	font-size: 18px;
	color: #111016;
	overflow-x : hidden;
	overflow-y: scroll;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 100%;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#container{
		background-image : none;
	}
	#header{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
	}
	#inner{
		width: 100%;
	}
	#wrapper{
		width: 100%;
		padding-top: 0;
		float: none;
	}
	#title{
		height: auto;
	}
	#main{
		width: 96%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
	}
	#footer{
		width: 100%;
		height: auto;
		padding-top: 0;
		border-top-width: 1px;
		border-top-color: #2b1b98;
		border-top-style: solid;
	}
	.#nav{
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
		border-left-width: 0;
		border-top-width: 1px;
		border-top-color: #241f47;
		border-top-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #eae9ef;
		border-bottom-style: solid;
	}
	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* 背景設定 */
	.layoutset{
		background-image : none;
	}
	/* ナビゲーション */
	#nav ul{
		display: none;
	}
	#nav li{
		float: none;
		display: block;
		line-height: 1.4;
		height: auto;
		border-right-width: 0;
		border-top-width: 1px;
		border-top-color: #eae9ef;
		border-top-style: solid;
	}
	#nav li a{
		display: block;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#nav a:link,
	#nav a:visited,
	#nav a:hover,
	#nav a:active{
		background-image : none;
	}
	#nav li a:hover{
		background-color : #bdb8e0;
	}
}


/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#headerMain{
	height: 19px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#headerMain h1{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: left;
	text-indent: 1em;
	font-weight: normal;
	line-height: 18px;
	font-size: 12px;
	color: #ffffff; /* ヘッダー説明文文字色 */
}

#headerLeft{
	width: 400px;
	float: left;
}

#headerLeft a{
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 25px;
	font-size: 16px;
}

/* フッター内パーツ */
#footer p{
	padding-bottom: 10px;
	padding-left: 23px;
	/* コピーライト文字設定 */
	line-height:1.3;
	font-size: 11pt;
	text-align: left;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/
#nav li a{
	/* ナビゲーション文字設定 */
	font-weight: bold;
}

#nav li a:link{
	color: #ffffff;
	text-decoration: none;
}
/* ナビゲーション文字色設定 */
#nav li a:visited{
	color: #ffffff;
	text-decoration: none;
}
#nav li a:hover{
	color: #111016;
	text-decoration: none;
}
#nav li a:action{
	color: #111016;
	text-decoration: none;
}

/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
	color: #5040c0;
	text-decoration: underline;
}
a:visited{
	color: #5040c0;
	text-decoration: underline;
}
a:hover{
	color: #9667e4;
	text-decoration: none;
}
a:active{
	color: #9667e4;
	text-decoration: none;
}

p{
	margin-top: 0.5em;
	margin-bottom: 2em;
	padding-right: 0.5em;
	padding-left: 1em;
	line-height: 1.4;
	text-align: left;
	font-size: 16px;
}

p.large{
	color: #2b1b98;
	font-weight: bold;
	font-size: 1.8em;
}
p.black{
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 3em;
}
a.black{
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 3em;
}
a.blacklink{
	color: #5040c0;
	font-weight: bold;
	text-align: center;
	font-size: 3em;
}

p.osmenu{
	width: 408px;
	margin-top: -15px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 3em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image : url(kokuban.png);
	background-repeat : repeat-x;
	overflow : hidden;
	text-align: center;
	font-weight: bold;
	line-height: 50px;
	letter-spacing: 8px;
	font-size: 28px;
}

p.osback{
	width: 200px;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image : url(kokuban2.png);
	background-repeat: no-repeat;
	text-align: center;
	text-indent: 1.5em;
	line-height: 25px;
	letter-spacing: 5px;
	font-size: 1.2em;
	font-weight: bold;
}

a.os:link{
	color: #ffffff;
	text-decoration: underline;
}
a.os:visited{
	color: #ffffff;
	text-decoration: underline;
}
a.os:hover{
	color: #ffff88;
	text-decoration: none;
}
a.os:active{
	color: #ffff88;
	text-decoration: none;
}

h3{
	background-image : url(c_title.png);
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0.5em;
	margin-left: 0;
	height: 50px;
	line-height: 50px;
	text-align: left;
	overflow : hidden;
}

h3 span.ja{
	font-size: 1.8em;
	color: #ffffff;
	padding-right: 20px;
	line-height: 50px;
	padding-left: 20px;
}

h3 span.en{
	font-size: 1.5em;
	color: #bdb8e0;
}

h4{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	padding-top: 3px;
	padding-left: 2em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2000ff;
	background-color: #eae9ef;
	color: #2b1b98;
	letter-spacing: 5px;
	font-size: 2.5em;
}

h5{
	margin-top: 0;
	margin-left: 2em;
	margin-bottom: 0;
	height: 40px;
	width: 204px;
	overflow : hidden;
	background-image : url(c_title.png);
	background-position: top left;
	background-repeat: no-repeat;
	line-height: 40px;
	padding-top: 0;
	padding-left: 0;
	text-align: center;
	color: #ffffff;
	letter-spacing: 10px;
	font-size: 25px;
}

/* メインコンテンツ内基本パーツ */

#main ul{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	list-style-type: none;
	font-size:18px;
}

#main ul li{
	text-align: left;
	line-height: 1.4;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
	background-image : url(point.png);
	background-position: 5px 15px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #241f47;
	color: #000000;
}

/* トップページ デザイン定義 */
#title h2{
	margin: 0;
	overflow : hidden;
	text-indent: -9999px;
	height: 90px;
	background-image : url(openschool2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	-moz-animation: pageroad1 3s ease;
	-webkit-animation: pageroad1 3s ease;
	-o-animation: pageroad1 3s ease;
	-ms-animation: pageroad1 3s ease;
	animation: pageroad1 3s ease;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */
	#headerMain{
		height: auto;
	}
	#headerMain h1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 1.4;
		background-color: #241f47;
	}
	#headerLeft{
		width: 98%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#headerLeft a{
		display: block;
		max-width: 100%;
		background-size: contain;
		background-position: top center;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	/* フッター内パーツ */
	#footer{
		width: 100%;
		float: none;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #eae9ef;
	}
	#footer p{
		/* コピーライト文字設定 */
		text-align: center;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 5px;
		padding-right: 5px;
		word-break: break-all;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	p{
		padding-right: 0;
		padding-left: 0;
	}
	h1{
		background-color : #5c6c99;
		width: 100%;
		height: auto;
		line-height: 1.4;
		padding-top: 12px;
		padding-bottom: 12px;
		word-break: break-all;
		box-sizing: border-box;
	}

	/* メインコンテンツ内基本パーツ */
	#main p{
		margin-left: 0;
		margin-right: 0;
	}
	#main ul li{
		padding-right: 0;
	}
	/* トップページ デザイン定義 */
	#title h2{
		width: 100%;
		height: 90px;
		background-size: contain;
	}

}

/* pageroad */
@keyframes pageroad1{
	0%{background-image: url(openschool1.jpg);}
	100%{background-image: url(openschool2.jpg);}
}
@-moz-keyframes pageroad1{
	0%{background-image: url(openschool1.jpg);}
	100%{background-image: url(openschool2.jpg);}
}
@-webkit-keyframes pageroad1{
	0%{background-image: url(openschool1.jpg);}
	100%{background-image: url(openschool2.jpg);}
}
@-o-keyframes pageroad1{
	0%{background-image: url(openschool1.jpg);}
	100%{background-image: url(openschool2.jpg);}
}
@-ms-keyframes pageroad1{
	0%{background-image: url(openschool1.jpg);}
	100%{background-image: url(openschool2.jpg);}
}

@keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-moz-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-webkit-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-o-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-ms-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg-os.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-moz-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-o-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-ms-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #33CC33;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #CC33CC;}
	100%{color: #CC3333;}
}
@-moz-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #33CC33;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #CC33CC;}
	100%{color: #CC3333;}
}
@-webkit-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #33CC33;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #CC33CC;}
	100%{color: #CC3333;}
}
@-o-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #33CC33;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #CC33CC;}
	100%{color: #CC3333;}
}
@-ms-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #33CC33;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #CC33CC;}
	100%{color: #CC3333;}
}
